[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: SubVersion 1.2 for debian

From: Ignacio Garca Fernndez <ignacio.garcia_at_uv.es>
Date: 2005-11-16 09:52:56 CET

El lun, 14-11-2005 a las 15:26 +0100, Datatal AB - Jonas Gauffin
escribió:
> Hello

Hi!

>
>
> When I use “apt-get install subversion” my debian only find version
> 1.1.4.
>
Hmm, it seems youre running debian sarge. I have the same situation. I
have debian sarge and I wanted subverson 1.2 isntalled.

Another 'Debian way' to do that is to include the repositories for
debian testing or unstable, and then use file /etc/apt/preferences to
use everything from stable but subversion.

If you want more details, I can send you both files in my server via
private e-mail, or you can ask in any debian-user mailing list, as
sugested by another poster.

Regards

> How can I install/update to latest v1.2?
>
>
>
> Regards,
>
> Jonas
>
>

-- 
May the source be with you
---------------------------------------------------------------
Ignacio García Fernández                  Instituto de Robótica
ignacio.garcia_at_uv.es                 Universidad de Valencia
http://robotica.uv.es/~ignacio/            Tlf. +34 96 354 3564

Received on Wed Nov 16 10:55:38 2005

This is an archived mail posted to the Subversion Users mailing list.